body {
    background-image: none;
    background-color: #ecad71;
}

body,
input,
td,
textarea {
    color: #945942;
}

body.inframe .mxhead {
    background-image: url("/img/loc/fr/head_inframe.jpg");
}

.mxurlcomment {
    margin: auto;
}

.mxtophead {
    background-image: url("/img/head_bg_repeat.gif");
}

.mxhead {
    background-image: url("/img/loc/fr/head.jpg");
}

.mxtopmaincontent {
    background-image: url("/img/maintop.gif");
    padding-top: 16px;
}

.mxbordermaincontent {
    background-image: url("/img/maincontent.gif");
    padding: 0px 0px 10px 10px;
}

.mxbottommaincontent {
    background-image: url("/img/mainbottom.gif");
    padding-bottom: 12px;
}

.clear {
    font-size: 0pt;
    line-height: 0pt;
    height: 0px;
    clear: both;
}

p.text {
    margin: 10px 0px;
}

p.error {
    background: transparent url("/img/error.gif") no-repeat 10px center;
    padding-left: 70px;
    border: 2px solid #e30500;
    margin-right: 8px;
    min-height: 35px;
    color: #C43922;
}

p.error img {
    vertical-align: -17%;
}

.mxcontent h1 {
    margin: 0px;
    padding: 0px;
    font-size: 13pt;
    background: transparent url("/img/h1.gif") no-repeat top left;
    width: 818px;
    height: 27px;
    padding-left: 45px;
    padding-top: 5px;
    letter-spacing: 1px;
    color: #44551c;
    margin-bottom: 5px;
}

.mxcontent h1 .ico {
    float: right;
    margin-right: 10px;
}

table.flow td {
    padding: 5px;
}

a {
    color: #44551c;
}

.button {
    width: 135px;
    height: 37px;
    border-style: none;
    background: transparent url("/img/button.gif") no-repeat top left;
    color: #7a3429;
    font-weight: bold;
    font-size: 12pt;
    letter-spacing: 1px;
    padding-top: 4px;
    cursor: pointer;
    overflow: hidden;
}

.button:hover {
    background-image: url("/img/buttonhover.gif");
    padding-top: 3px;
    height: 38px;
}

.button2 {
    width: 135px;
    height: 32px;
    border-style: none;
    background: transparent url("/img/button2.png") no-repeat top left;
    color: #44551c;
    font-weight: bold;
    font-size: 12pt;
    letter-spacing: 1px;
    display: block;
    text-align: center;
    text-decoration: none;
    padding-top: 9px;
    cursor: pointer;
}

.button2:hover {
    background-image: url("/img/button2hover.png");
    padding-top: 8px;
}

.button3 {
    width: 65px;
    height: 40px;
    background: transparent url("/img/button3.png") no-repeat top left;
    color: #44551c;
    font-size: 12pt;
    font-weight: bold;
    cursor: pointer;
    display: block;
    padding-bottom: 6px;
}

.button3:hover {
    background-image: url("/img/button3hover.png");
    padding-bottom: 8px;
}

.button4 {
    width: 222px;
    height: 31px;
    background: transparent url("/img/button4.png") no-repeat top left;
    font-size: 12pt;
    font-weight: bold;
    cursor: pointer;
    display: block;
    padding-top: 6px;
    padding-left: 10px;
    text-decoration: none;
    color: #7a3429;
}

.button4:hover {
    background-image: url("/img/button4hover.png");
    padding-top: 4px;
    height: 33px;
}

.button5 {
    width: 52px;
    height: 48px;
    background: transparent url("/img/button5.png") no-repeat top left;
    font-size: 12pt;
    font-weight: bold;
    cursor: pointer;
    display: block;
    padding-top: 14px;
    padding-left: 10px;
    text-decoration: none;
    color: #7a3429;
}

.button5:hover,
.active {
    background-image: url("/img/button5hover.png");
    padding-top: 10px;
    height: 51px;
}

.button5on {
    background-image: url("/img/button5on.png");
}

.field {
    background: transparent url("/img/field.gif") no-repeat top left;
    width: 125px;
    height: 30px;
    font-weight: bold;
    color: #7a3429;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
}

div.timer {
    display: inline;
}

ul.choosebrute {
    margin-left: 6px;
}

ul.choosebrute li {
    float: left;
    position: relative;
    margin-right: 15px;
    margin-bottom: 10px;
    background: transparent url("/img/display.gif") no-repeat top left;
    width: 201px;
    height: 182px;
}

ul.choosebrute .button2 {
    position: absolute;
    margin-left: 75px;
    margin-top: -18px;
}

table.brutedisplay {
    border-collapse: collapse;
    width: 201px;
}

table.brutedisplay td.pj {
    width: 100px;
}

table.brutedisplay td.sheet {
    vertical-align: top;
    padding-top: 10px;
}

table.brutedisplay h2 {
    font-size: 13pt;
    font-variant: small-caps;
    font-weight: bold;
    min-height: 10px;
    margin-bottom: 2px;
    width: 90px;
    height: 22px;
    overflow: hidden;
}

table.brutedisplay h2 a {
    color: #44551c;
}

table.brutedisplay h2.small a {
    font-size: 10pt;
}

table.brutedisplay h2.verysmall a {
    font-size: 8pt;
}

table.brutedisplay img {
    vertical-align: -17%;
}

table.brutedisplay p {
    font-size: 9pt;
    font-variant: small-caps;
    font-weight: bold;
    margin-bottom: 3px;
}

table.brutedisplay p.leveldisp {
    margin: 0px;
    padding: 0px;
    background-color: #cf8d48;
    background-image: none;
    display: inline;
    text-align: left;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #7a3429;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12pt;
}

table.brutedisplay p.leveldisp img {
    margin-top: 3px;
}

table.brutedisplay p.name a {
    color: #cf8d48;
    text-decoration: none;
    font-variant: normal;
}

table.brutedisplay p.name a:hover {
    text-decoration: underline;
}

.level {
    font-size: 12pt !important;
    float: right;
    margin-top: 2px;
    margin-right: -7px;
    height: 27px;
    width: 28px;
    font-weight: bold;
    text-align: center;
    color: #7a3429;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 4px;
    background: transparent url("/img/nvbg.png") no-repeat top left;
}

.level img {
    position: absolute;
    margin-top: 3px;
    margin-left: -20px;
}

.namein {
    width: 260px;
    margin: auto;
}

.namein ul.choosebrute {
    width: 200px;
    margin: auto;
}

.namein .field {
    position: absolute;
    margin-left: 20px;
    margin-top: -30px;
}

.namein td.pj {
    padding-left: 45px;
}

.namein .button3 {
    position: absolute;
    margin-left: 175px;
    margin-top: -30px;
}

.price .field {
    margin-left: 54px;
}

.price .button3 {
    margin: -42px 0px 0px 190px;
}

.price form {
    padding: 1px;
}

.price .use {
    font-size: 9pt;
    width: 190px;
    margin-top: 15px;
}

.price .use img {
    vertical-align: -17%;
}

.inventory {
    margin-top: 2px;
    float: right;
    position: relative;
    margin-right: 20px;
}

.box2top {
    margin-top: 10px;
    background: transparent url("/img/box2top.png") no-repeat top left;
    padding-top: 12px;
    width: 500px;
    margin-left: 20px;
}

.box2bg {
    background: transparent url("/img/box2bg.png") repeat-y top left;
}

.box2bottom {
    background: transparent url("/img/box2bottom.png") no-repeat bottom left;
    padding-bottom: 14px;
}

table.cell {
    border-collapse: collapse;
    width: 500px;
}

table.cell p {
    font-weight: bold;
    font-size: 9pt;
    font-variant: small-caps;
    margin: 5px 0px;
}

table.cell p span.warn {
    color: #C43922;
}

table.cell p img {
    vertical-align: -17%;
}

table.cell td {
    vertical-align: top;
}

table.cell td.pj {
    width: 120px;
    padding-left: 15px;
}

table.cell td.sheet {
    padding-right: 30px;
    padding-top: 5px;
}

table.cell h2 {
    font-size: 18pt;
    margin-bottom: 5px;
    padding-bottom: 3px;
    background: transparent url("/img/h2cell.gif") no-repeat bottom left;
    color: #44551c;
}

table.cell h2:first-letter {
    text-transform: uppercase;
}

table.cell p.level {
    float: right;
    position: relative;
}

table.cell ul.actions {
    margin-left: 20px;
    margin-top: 5px;
}

table.cell ul.actions li {
    margin-bottom: 10px;
}

table.cell ul.actions li img {
    vertical-align: -35%;
}

table.cell ul.actions li img.tk {
    vertical-align: -10%;
}

table.cell ul.actions li.disable a.button4 {
    color: #777;
}

table.cell table {
    border-collapse: collapse;
}

table.cell table td.essent {
    padding-right: 70px;
}

table.cell .prev,
table.cell .next {
    text-decoration: none;
}

table.cell .prev:hover,
table.cell .next:hover {
    text-decoration: underline;
}

table.cell .next {
    float: right;
}

.logs {
    display: block;
    margin-top: 70px;
    margin-left: 20px;
}

.logs .log {
    background-image: url("/img/log_win.gif");
    width: 195px;
    height: 49px;
    padding-left: 50px;
    padding-right: 5px;
    padding-top: 4px;
    color: #006600;
}

.logs .log a {
    color: #006600;
    text-decoration: none;
}

.logs .log a:hover {
    text-decoration: underline;
}

.logs .log span {
    font-weight: bold;
}

.logs .lost {
    background-image: url("/img/log_lose.gif");
    color: #990000;
}

.logs .lost a {
    color: #990000;
}

table.rang {
    width: 121px;
    height: 48px;
    background: transparent url("/img/rang.gif") no-repeat top left;
}

table.rang td {
    vertical-align: middle;
    padding: 7px 5px 5px 6px;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 9pt;
}

table.rang img {
    width: 30px;
}

.levelBarContainer {
    width: 108px;
    height: 17px;
    background: transparent url("/img/xpbar.gif") no-repeat top left;
    padding-top: 1px;
}

.levelBarContainer .levelBar {
    background: transparent url("/img/xp.gif") repeat-x top left;
    height: 7px;
    margin-top: 4px;
    margin-left: 5px;
}

.sitePopup {
    border-style: none;
    width: 660px;
    background: transparent url("/img/popuptop.png") no-repeat top left;
    padding-top: 17px;
    margin-top: 200px;
}

.sitePopup .popupbottom {
    background: transparent url("/img/popupbottom.png") no-repeat left bottom;
    padding-bottom: 10px;
}

.sitePopup .popupbottom .popupbg {
    background: transparent url("/img/popupbg.png") repeat-y top left;
    padding: 5px;
    min-height: 95px;
}

.sitePopup .popupbottom .popupbg .ptext {
    color: #945942;
    text-align: left;
    margin-bottom: 15px;
    padding-left: 85px;
    padding-right: 10px;
}

.sitePopup .popupbottom .popupbg .ptext img {
    vertical-align: -17%;
}

.sitePopup .popupbottom .popupbg .ptext span {
    font-weight: bold;
}

.sitePopup .signimage {
    background-image: url("/img/cool.gif");
    background-position: 25px 0px;
    padding-bottom: 5px;
}

.siteError .signimage {
    background-image: url("/img/error.gif");
}

.tiptop {
    background-image: url("/img/tiptop.png");
    padding-top: 10px;
    width: 263px;
}

.tiptop .tipbottom {
    background-image: url("/img/tipbottom.png");
    padding-bottom: 13px;
}

.tiptop .tipbottom .tipbg {
    background-image: url("/img/tipbg.png");
    color: #7a3429;
}

.tiptop .tipbottom .tipbg h1 {
    width: 223px;
    background: transparent url("/img/helptip.png") no-repeat 0px 3px;
    color: #7a3429;
}

.tiptop .tipbottom .tipbg p {
    padding: 3px;
    color: #C43922;
}

.tiptop .tipbottom .tipbg img {
    vertical-align: -17%;
}

.helptip {
    cursor: help;
}

.arrows {
    background: transparent url("/img/arrows.png") no-repeat top left;
    width: 199px;
    height: 62px;
    position: absolute;
    margin-left: 320px;
    margin-top: 160px;
    z-index: 1;
}

.newlevel ul.choosebrute {
    margin-left: 320px;
}

.newlevel table.brutedisplay td.pj {
    padding-left: 40px;
}

ul.learn li {
    float: left;
    margin-top: 30px;
    text-align: center;
    font-size: 8pt;
    background: transparent url("/img/box3.png") no-repeat top left;
    width: 255px;
    height: 109px;
    padding-top: 40px;
}

ul.learn li.one {
    margin-left: 140px;
}

ul.learn li.two {
    margin-left: 50px;
}

ul.learn span {
    display: block;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 11pt;
    margin: 5px 0px;
}

ul.learn p span {
    display: inline;
}

ul.learn .button2 {
    position: absolute;
    margin-left: 130px;
    margin-top: 10px;
}

.fight {
    width: 500px;
    margin: 20px auto;
    margin-bottom: 5px;
    background: transparent url("/img/framefight.gif") no-repeat top left;
    padding-top: 11px;
    padding-left: 12px;
    padding-bottom: 13px;
    padding-right: 12px;
}

.reserve {
    height: 45px;
}

.reserve .debrief {
    margin-left: 367px;
}

#swf_tournoi {
    border: 2px solid #945942;
    margin: 10px;
}

.tabletop {
    background: transparent url("/img/tabletop.gif") no-repeat top left;
    padding-top: 50px;
    width: 514px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.tablebg {
    background: transparent url("/img/tablebg.gif") repeat-y top left;
}

.tablebottom {
    background: transparent url("/img/tablebottom.gif") no-repeat bottom left;
    padding-bottom: 18px;
}

table.table {
    border-collapse: separate;
    border-spacing: 0px;
    width: 496px;
    margin: -40px auto 0px auto;
}

table.table td,
table.table th {
    text-align: center;
    vertical-align: top;
    padding: 6px 8px;
}

table.table th {
    font-variant: small-caps;
    font-size: 12pt;
    letter-spacing: 1px;
    color: #7A3429;
}

table.table td {
    border-width: 1px;
    border-style: solid;
    border-top-color: #fff;
    border-left-color: #fff;
    border-left-width: 0px;
    border-right-width: 0px;
}

table.table tr.even td {
    background-color: #f1eeac;
}

table.table tr.mine td {
    background-color: #D9D69B;
}

.tableleft {
    margin-left: 5px;
}

.smalltable {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}

.smalltable table.table {
    margin-top: 0px;
    border: 1px solid #945942;
    width: 300px;
}

.smalltable table.table th {
    background-color: #B7834C;
}

ul.menuranks li {
    float: left;
    position: relative;
    margin-right: 10px;
}

.tabletop .prev {
    float: left;
}

.tabletop .next {
    float: right;
}

.mxmainmenu ul {
    margin-left: 10px;
    margin-top: -5px;
    font-weight: bold;
    font-variant: small-caps;
    font-size: 11pt;
    letter-spacing: 1px;
}

.mxmainmenu ul li:hover a {
    color: #7dad0c;
}

.mxmainmenu ul li.swf {
    margin-right: 3px;
}

.mxmainmenu ul li.noico {
    line-height: 28px;
}

.mxmainmenu ul a {
    text-shadow: 0px;
}

.mxmainmenu ul a:hover {
    text-shadow: 0px 0px;
}

.mxmainmenu ul a {
    color: #44551c;
}

.mxmainmenu ul.mxappmenu {
    margin-top: 0px;
}

.mxmainmenu ul.mxappmenu li img {
    position: relative;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

.brutepages .button {
    font-size: 8pt;
    margin-top: 10px;
}

.brutepages .left {
    float: left;
    position: relative;
    margin-left: 18px;
}

.brutepages .middle {
    position: absolute;
    margin-left: 200px;
}

.brutepages .right {
    float: right;
    position: relative;
    margin-right: 18px;
}

.intro .content {
    float: left;
    margin-left: 200px;
    width: 300px;
}

.intro .content h2 span {
    font-size: 9pt;
}

.intro .content p.welcome {
    padding: 10px;
}

.intro .content ul {
    margin-left: 20px;
}

.intro .content ul li {
    margin-bottom: 5px;
}

.intro .content ul li a {
    color: #7a3429;
}

.intro img.art {
    margin-left: 50px;
}

.intro a.button {
    margin: auto;
}

.mxcontent .forum table.tid_forumLayout strong {
    color: #3b170c;
}

body.ie .field {
    padding-top: 10px;
}

body.ie7 .arrows {
    margin: 0px;
    margin-top: 180px;
}

body.ie7 ul.learn li {
    margin-top: 30px;
}

body.ie7 ul.learn li.one {
    margin-left: 140px;
}

body.ie7 ul.learn li.two {
    margin-left: 40px;
}

body.ie7 ul.learn .button2 {
    margin: 0px;
    margin-top: 10px;
}

body.ie7 table.table {
    margin-top: -34px;
}

body.ie7 table.table th {
    color: #945942;
}

body.ie8 table.table {
    margin-top: -34px;
}

body.ie8 table.table th {
    color: #945942;
}